.wrapper {
  display: inline-block;
  & > * {
    border-radius: 0;
    &:first-of-type {
      border-radius: 4px 0 0 4px;
    }
    &:last-child {
      border-radius: 0 4px 4px 0;
    }
    &:not(:last-child) {
      border-right-color: transparent;
    }
  }
}
